Subject: Re: OpenNT & GNU-Win32 Comparison?
From: [email-masked] (Andreas Bischoff)

22 Jul 1997 13:50:41 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-Cc: [email-masked]
X-Sun-Charset: US-ASCII
Original-Sender: [email-masked]

Hi Jan,

> > 
> > I still think the idea of having a working POSIX subsytem is a good one
> > but I'd rather wait for the next release.
> > 
> 
> Are you suggesting microsoft would put any extra effort into their 
> broken posix subsystem?
> All unix on nt software simply(?) translates calls to the windows32 api, 
> is it not?
> 
> > Regards,
> > 
> > 		Andreas
> 
> greetings,
> 
> jan.
> 

As I understood softway's way of doing OpenNT, it's really a different
subsystem parallel to win32, replacing the braindamaged Micro$oft
POSIX subsystem.

So far it seems to be the only approach without an emulation library,
calling win32.

BUT, as I wrote already, it looks like their is still a lot of work to do
to get it really functional.

Regards,

		Andreas
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".